OpenSeed Web - Bug #1692

openseed page title
09/13/2019 09:07 AM - Sarina Byanjankar

Status: Verified Start date: 09/13/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please remove the space between "Open" and "Seed" in the title.
It should be "OpenSeed”
ttps://prnt.sc/p5kix5

History

#1 - 09/27/2019 04:38 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 09/27/2019 04:38 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 09/30/2019 05:04 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
